package cn.com.poc.agent_application.query;   

import java.io.Serializable;

/**
 * Query Condition class for AgentApplicationDialoguesRecordQuery
 */
public class AgentApplicationDialoguesRecordQueryCondition implements Serializable{
    
    private static final long serialVersionUID = 1L;
    

    private java.lang.String dialogueId;
    
    public java.lang.String getDialogueId(){
        return this.dialogueId;
    }
    
    public void setDialogueId(java.lang.String dialogueId){
        this.dialogueId = dialogueId;
    }
        
}